
Figure - 需求 Requirement #111237
需求 Requirement # 111077 (New): 【变更需求】总票

【需求变更】-遥控器SDK需求-新增翻页操作
2022-08-12 17:39 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-12

Priority: Normal Due date: 2022-09-30

Assignee: CD FW-王伟 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

新增支持翻页操作：

  1. 用户在高合遥控器中，执行双指滑动，屏幕侧完成相应的上滑，下滑，左滑，右滑的翻页操作

  2. 上滑：向下翻页；下滑：向上翻页，左滑：向右翻页，右滑：向左翻页

参考PRD《手势及SDK需求》V1.3: https://thundersoft.feishu.cn/docs/doccnyNutTqNra1LDEGmgC2dINv#

Related issues:

Related to Figure - 需求 Requirement # 110908: 【Locked需求】SDK需求 完成 Closed 2022-08-01 2022-09-19

History

#1 - 2022-08-26 15:17 - CD FW-王伟

- Status changed from 未着手 Not Started to 分析&分解中 In Analysis

#2 - 2022-10-08 19:05 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- Target version set to VX1_MCE_FSE_V2.0_20220930

- % Done changed from 0 to 100

此功能已经实现，与此涉及到的概要设计与详细设计，请参考游戏模式的概要设计与详细设计。
